
.. automodule:: bilby_pipe
    :members:

.. toctree::
   :maxdepth: 3
   :caption: Contents:

   installation
   user-interface
   examples
   ini_file
   injections
   customisation
   data_acquisition
   reweighting
   structure
   osg
